@charset "utf-8";

.smartyButton {
	cursor: pointer;
}

.smartyButton .buttonPiece {
	float: left;
	display:inline;
	height: 20px;
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 13px;
}

.smartyButton .left {
	background-image: url( /framework/images/buttons/buttonLeft.png );
	width: 3px;
	color: black!important;
}

.smartyButton .center {
	background-image: url( /framework/images/buttons/buttonCenter.png );
	background-repeat: repeat-x;
	line-height:20px;	
	color: black!important;
}
.smartyButton .center span{ margin: 0px 6px 0px 6px;color:#000000; } 
.smartyButton .right {
	background-image: url( /framework/images/buttons/buttonRight.png );
	width: 3px;
	color: black!important;
}

.smartyButtonOver {
	cursor: pointer;
}

.smartyButtonOver .buttonPiece {
	float: left;
	display:inline;
	height: 20px;
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 13px;
}

.smartyButtonOver .left {
	background-image: url( /framework/images/buttons/buttonLeft_over.png );
	width: 3px;
}

.smartyButtonOver .center {
	background-image: url( /framework/images/buttons/buttonCenter_over.png );
	background-repeat: repeat-x;
	color: black;
	line-height:20px;	
}
.smartyButtonOver .center span{ margin: 0px 6px 0px 6px; } 
.smartyButtonOver .right {
	background-image: url( /framework/images/buttons/buttonRight_over.png );
	width: 3px;
}

/* -- paginate Buttons -- */

.paginatebuttonEnabled,.paginatebuttonOver,.paginatebuttonDown ,.paginatebuttonDisabled,.paginatebuttonOff{
	width: 23px;
	height: 23px;
	background-color:transparent;
	background-image:url( /framework/images/buttons/buttonStrips23x23.gif);
	background-position:0px 0px;
	cursor: pointer;
	overflow:hidden;
	float:left;
}

.paginatebuttonOver {background-position:0px -23px;}
.paginatebuttonDown {background-position:0px -46px;}
.paginatebuttonOff{ background-position:0px -69px;}
.paginatebuttonDisabled {cursor:default;background-position:0px -69px;}
.paginatebuttonEnabled img,.paginatebuttonOff img, .paginatebuttonOver img,.paginatebuttonDown img, .paginatebuttonDisabled  img,.paginatebuttonDisabled img {margin:3px 3px 2px 3px;}

/* -- "Block" Buttons -- */

.BlockButtonEnabled, .BlockButtonOver, .BlockButtonDown, .BlockButtonDisabled, .BlockButtonOff
{
	width: 18px;
	height: 18px;
	background-color: transparent;
	background-image: url( /framework/images/buttonStrips/18x18.gif );
	background-position: 0px 0px;
	cursor: pointer;
	overflow: hidden;
}

.BlockButtonOver {
	background-position: 0px -18px;
}

.BlockButtonDown {
	cursor:default;
	background-position: 0px -36px;
}

.BlockButtonDisabled, .BlockButtonOff {
	cursor:default;
	background-position: 0px -54px;
}

.BlockButtonOff {
  cursor: pointer;
}

.BlockButtonEnabled img, .BlockButtonOver img, .BlockButtonDown img, .BlockButtonDisabled  img, .BlockButtonDisabled img {
	margin: 1px;
}

.minibuttonEnabled, .minibuttonOver, .minibuttonDown, .minibuttonDisabled,.minibuttonOff
{
	width: 23px;
	height: 23px;
	background-color:transparent;
	background-image:url( /framework/images/buttonStrips/23x23.gif );
	background-position:0px 0px;
	cursor: pointer;
	overflow:hidden;
	vertical-align: middle;
}

.minibuttonOver {background-position:0px -23px;}
.minibuttonDown {background-position:0px -46px;}
.minibuttonDisabled {cursor:default;background-position:0px -69px;}
.minibuttonOff {background-position:0px -69px;}
.minibuttonEnabled img, .minibuttonOver img,.minibuttonDown img, .minibuttonDisabled  img,.minibuttonOff img
{
	margin:3px 3px 2px 3px;
}